Vidi (List Component) - Bug # 57682

Status: Closed Priority: Should have
Author: Martin Hummer Category:

Created: 2014-04-06 Assigned To:

Updated: 2014-06-03 Due date:

Subiject: invalid security token

Description

typo3 6.2 dev, vidi 0.3 dev, media 3 dev

when trying to set a default mount point in a file storage, the vidi popup fails with: Invalid form/module token detected. Access Denied!

screenshot attached.

Related issues:
related to Vidi (List Component) - Bug # 56872: User Tools > FE Group: Valida... Resolved 2014-03-13

History

#1 - 2014-04-06 18:09 - Fabien Udriot

Bildschirmfoto_2014-04-06_um_11.27.33.png

#2 - 2014-04-09 17:34 - Fabien Udriot

- Target version changed from 0.3.0 to 0.4.0

#3 - 2014-06-03 17:30 - Fabien Udriot

- Status changed from New to Closed

It should be fixed at the time being.
